# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * l10n_nl_cbs_export
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
# Cas Vissers <casvissers@brahoo.nl>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-08-10 08:41+0000\n"
"PO-Revision-Date: 2017-08-10 08:41+0000\n"
"Last-Translator: Cas Vissers <casvissers@brahoo.nl>, 2017\n"
"Language-Team: Dutch (https://www.transifex.com/oca/teams/23907/nl/)\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: l10n_nl_cbs_export
#: code:addons/l10n_nl_cbs_export/models/cbs_export_file.py:69
#: sql_constraint:cbs.export.file:0
#, python-format
msgid ""
"A CBS export already exists with the same month and year for this company!"
msgstr ""
"Er bestaat reeds een CBS export voor dezelfde maand en jaar binnen dit "
"bedrijf!"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_account_invoice_ids
#, fuzzy
msgid "Account Invoice"
msgstr "Factuur ids"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "April"
msgstr "April"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "August"
msgstr "Augustus"

#. module: l10n_nl_cbs_export
#: model:ir.actions.act_window,name:l10n_nl_cbs_export.act_open_cbs_export_file_view
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_account_invoice_cbs_export_id
#: model:ir.ui.menu,name:l10n_nl_cbs_export.menu_cbs_export_file
msgid "CBS Export"
msgstr "CBS Export"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_cbs_export_invoice
msgid "CBS Export File"
msgstr "CBS Export bestand"

#. module: l10n_nl_cbs_export
#: code:addons/l10n_nl_cbs_export/models/cbs_export_file.py:170
#, python-format
msgid "CBS Export is created for month %s in year %s"
msgstr "CBS Export is aangemaakt voor %s van jaar %s"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_company_id
msgid "Company"
msgstr "Bedrijf"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_create_uid
msgid "Created by"
msgstr "Aangemaakt door"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_create_date
msgid "Created on"
msgstr "Aangemaakt op"

#. module: l10n_nl_cbs_export
#: model:ir.ui.view,arch_db:l10n_nl_cbs_export.view_cbs_export_file_form
msgid "Customer"
msgstr "Klant"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "December"
msgstr "December"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_display_name
msgid "Display Name"
msgstr "Weergave naam"

#. module: l10n_nl_cbs_export
#: model:ir.ui.menu,name:l10n_nl_cbs_export.account_cbs_export_file_menu
msgid "Export files"
msgstr "Export bestanden"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "February"
msgstr "Februari"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_filename
msgid "Filename"
msgstr "Bestandsnaam"

#. module: l10n_nl_cbs_export
#: model:ir.actions.server,name:l10n_nl_cbs_export.cbs_export_file_ir_actions_server
#: model:ir.cron,cron_name:l10n_nl_cbs_export.cbs_export_file
#: model:ir.cron,name:l10n_nl_cbs_export.cbs_export_file
#, fuzzy
msgid "Generate CBS Export File"
msgstr "CBS Export bestand"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_id
msgid "ID"
msgstr "ID"

#. module: l10n_nl_cbs_export
#: model:ir.model,name:l10n_nl_cbs_export.model_account_invoice
msgid "Invoice"
msgstr "Factuur"

#. module: l10n_nl_cbs_export
#: model:ir.ui.view,arch_db:l10n_nl_cbs_export.view_cbs_export_file_form
msgid "Invoices"
msgstr "Facturen"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "January"
msgstr "Januari"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "July"
msgstr "Juli"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "June"
msgstr "Juni"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file___last_update
msgid "Last Modified on"
msgstr "Laatst gewijzigd op"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_write_uid
msgid "Last Updated by"
msgstr "Laatst bijgewerkt door"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_write_date
msgid "Last Updated on"
msgstr "Laatst bijgewerkt op"

#. module: l10n_nl_cbs_export
#: model:ir.ui.view,arch_db:l10n_nl_cbs_export.view_cbs_export_file_form
msgid "Manual CBS Export"
msgstr "Manuaal CBS Exporteer"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "March"
msgstr "Maart"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "May"
msgstr "Mei"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_month
msgid "Month"
msgstr "Maand"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_name
msgid "Name"
msgstr "Naam"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "November"
msgstr "November"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "October"
msgstr "Oktober"

#. module: l10n_nl_cbs_export
#: code:addons/l10n_nl_cbs_export/models/cbs_export_file.py:95
#: code:addons/l10n_nl_cbs_export/models/cbs_export_file.py:101
#, python-format
msgid "Please insert a valid Year"
msgstr "Voer een geldig jaar in"

#. module: l10n_nl_cbs_export
#: selection:cbs.export.file,month:0
msgid "September"
msgstr "September"

#. module: l10n_nl_cbs_export
#: code:addons/l10n_nl_cbs_export/models/cbs_export_file.py:84
#, python-format
msgid "There are no invoice lines for CBS Export during month %s in year %s"
msgstr ""
"Er zijn geen factuurregels voor de CBS export in de maand %s van het jaar %s"

#. module: l10n_nl_cbs_export
#: model:ir.model.fields,field_description:l10n_nl_cbs_export.field_cbs_export_file_year
msgid "Year"
msgstr "Jaar"

#. module: l10n_nl_cbs_export
#: model:ir.model,name:l10n_nl_cbs_export.model_cbs_export_file
msgid "cbs.export.file"
msgstr "CBS Export bestand"
